RubyGems Navigation menu

db-postgres 0.5.2

Ruby FFI bindings for libpq C interface.

Versions:

  1. 0.6.0 - May 23, 2021 (10 KB)
  2. 0.5.3 - April 04, 2021 (10 KB)
  3. 0.5.2 - April 04, 2021 (10 KB)
  4. 0.5.1 - April 04, 2021 (10 KB)
  5. 0.5.0 - April 04, 2021 (10 KB)
Show all versions (16 total)

Runtime Dependencies (3):

Development Dependencies (5):

Owners:

Pushed by:

Authors:

  • Samuel Williams

SHA 256 checksum:

477d1e4468891c276778efa9f3058bab93e22883f1724dd43ce0deaa882b568d

Total downloads 8,468

For this version 470

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

Links: